<?xml version="1.0" encoding="utf-8"?>
<com.ruffian.library.widget.RLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingLeft="@dimen/dp_14"
    android:paddingTop="@dimen/dp_20"
    android:paddingRight="@dimen/dp_14"
    android:paddingBottom="@dimen/dp_20"
    app:background_normal="@color/white"
    android:layout_marginStart="@dimen/dp_14"
    android:layout_marginEnd="@dimen/dp_14"
    android:layout_marginTop="@dimen/dp_14"
    app:corner_radius="@dimen/dp_5">

    <ImageView
        android:id="@+id/ivBindIcon"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center_vertical"
        android:src="@mipmap/ic_body_fat" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="11dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvDeviceName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:textSize="15sp"
            android:textStyle="bold"
            tools:text="A666G-01" />

        <TextView
            android:id="@+id/tvMac"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:textColor="@color/col_7c7"
            android:textSize="@dimen/sp_12"
            tools:text="254:13:45:78:895" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/ivBlutooth"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:src="@mipmap/ic_disconnect_bluetooth"/>

            <TextView
                android:id="@+id/tvBindDate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_5"
                android:gravity="center_vertical"
                android:text="蓝牙未连接"
                android:textColor="@color/col_7c7"
                android:textSize="@dimen/sp_12" />

        </LinearLayout>

    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/tvBindButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:background="@drawable/bg_bind_selector"
            android:paddingStart="@dimen/dp_20"
            android:enabled="true"
            android:paddingTop="8dp"
            android:paddingEnd="@dimen/dp_20"
            android:paddingBottom="8dp"
            android:text="绑定"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_12" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_alignParentBottom="true"
        android:background="@color/col_6f7" />
</com.ruffian.library.widget.RLinearLayout>
